/* MED group will put customizations here for Browser Based HTML Help topic-page changes */


/* file started Dec 4 2006 by Peter to test that resource path takes this and puts it in help. 


process still needs to be worked out for panel page CSS classes, since med.css is NOT added to those pages yet. */


/* This is to fix an IE horizontal scroll bar bug. It turns     */
/* it off. Affects browser version only, the chm will still     */
/* have a horizontal scroll bar where appropriate.              */
/*html {
	overflow-y: scroll;
}*/

/* remove comments link for localized versions                  */
/*
DIV.footer-block {
display: none;
}
*/

body {
	margin-bottom: 0pt;
	margin-left: 12pt;
	margin-right: 0pt;
	margin-top: 0pt;
}

body, p, td, input, textarea, select {
	font-family: Tahoma, Arial, Sans-serif;
	font-size: 10pt;
}


/* Setting a right margin on the <body> element causes          */
/* a problem. Firefox and IE don't display the right margin the */
/* same way with respect to the head graphic. So I'm setting    */
/* the right margin for each individual block element here.     */
/* Darryl                                                       */

div.button-info,
div.codeBlock,
div.footer-block,
div.head-text span,
div.note-note,
div.note-tip,
div.note-important,
div.note-related,
div.note-warning,
div.bodyProcess,
div.see-also,
div.table_Ruled,
dl,
hr,
p,
ul,
ol {
	margin-right: 12pt;
}

/************ Header ***************/
div.head {
	background-image: url(../images/product_name.png);
	/*background-image: none;*/
	margin-left: -12pt;
	margin-right: auto;
	/*margin-top: 0pt;
	margin-bottom: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	border-bottom: none;*/
	/*left: 15px;*/
	/*height: auto;*/
	
	/* add these three lines for fixed headers */
	/*position: fixed;
	top: 0;
	width: 100%;*/

}

/* added 2 April 08 Patricia keeps text below head in IE7 and FF2.x */
/* add this for fixed headers */
/*div.head-margin {
	margin-top: 60px;
}*/


div.head-text {
	margin-right: auto;
	/*margin-left: 0pt;*/
	/*padding-top: 0pt;*/
	padding-bottom: 4pt;
	background-image: url(../images/gradient.png);
}

/* head-text */
div.head-text span {
	/* color: #fff; */
	/*color: black;*/
	font-size: 165%;
	
	/*font-size: large;*/
	/*font-weight: normal;
	line-height: normal;
	padding-left: 0;
	margin-left: 0pt;
	padding-bottom: 0pt;*/
	width: 100%;
	/* filter: glow(color=#006699, strength=4); */
	/*filter: none;*/
}

a.headNavLink {
	margin-left: 1pt;
}

div.head-text span img {
	/*margin-left: 20pt;
	margin-right: 2pt;*/
	/*height: auto;*/
}

div.head-block {
	margin-left: 0pt;
}

div.nav-group {
	/*margin-right: auto;*/
	height: 30pt;
	/*margin-left: 0pt;*/
}

/* browse button set */
div.browse {
	float: none;
	width: auto;
	/*height: auto;*/
	/*display: block;*/
	padding-top: 8px;
}

span#infoline {
	font-size: 8pt;
	color: white;
}

/* browse button images */
div.browse img {
/*margin-left: auto;*/
}

div.button-info {
	text-align: right;
	/*display: block;*/
	height: 8pt;
}

/* bread crumbs */
div.ancestry {
	margin-left: 0pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	background-color: black;
}

div.ancestry a {
color: #959595;
text-decoration: underline;
font-size: 9pt;
}

div.ancestry a:link {
color: #959595;
text-decoration: underline;
font-size: 9pt;
}

div.ancestry a:visited {
color: #D5D5D5;
text-decoration: underline;
font-size: 9pt;
}

/* definition lists */
span.term { 
	font-size: 90%;
}

/*****************************************************/

a:link, a:visited {
	font-size: 90%;
	text-decoration: underline;
}

a:hover {
	color: #03b;
	text-decoration: underline;
}

span.keyCaps {
	font-weight: bold;
	border: solid black;
	border-width: 1px;
}

ol, ul {
	margin-left: 12pt;
	padding-left: 12pt;
}

th.table-heading, 
table.not-ruled th.table-heading, 
table.ruled th.table-heading {
	font-size: 90%;
	color: #FFFFFF;
}

table.ruled {
background-color: #d5d5d5; 
border-bottom: 3px solid #3d3d3d;
border-top: 4px solid #3d3d3d;
}

table.ruled th { 
background-color: #3d3d3d;
}

table.ruled td { 
border-bottom: 1px solid #3d3d3d;
}

TABLE.Ruled, TABLE.RuledWide {
border-top: 1 solid #3d3d3d;
border-bottom: 2 solid #3d3d3d;
}


span.uis-unspecified {
	font-weight: bold;
	margin-right: 10px;
}

div.section p.section_title_h1,
p.section_title_h1 {
	font-weight: normal;
	font-size: 130%;
	background-color: #AAAAAA;
  /*color: #e4cc6a;*/
  display: block;
	/*padding-bottom: 2pt;
  padding-left: 5pt;
  padding-top: 1pt*/
 
 }

p.section_title_h2 {
	font-weight: bold;
	font-size: 120%;
}

p.section_title_h3 {
	font-weight: bold;
	font-size: 110%;
}

p.list-intro {
	font-size: 90%;
	color: #000000;
}


div.bodyProcess {
	background-color: #D5D5D5;
  border: none;
  border-color: #000000;
  border-width: 1px;
  padding-top: 8px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
}

div.bodyProcess h1 {
	font-size: 90%;
	font-weight: bold;
}

div.bodyProcess p {
	font-size: 80%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}

div.bodyProcess a {
	font-size: 100%;
	font-weight: bold;
}

div.note-note span.label,
div.note-tip span.label,
div.note-important span.label,
div.note-related span.label, 
div.note-warning span.label {
	color: #000000;
	font-weight: bold;
	font-size: 90%;
	margin-right: 10px;
}

div.note-note,
div.note-tip,
div.note-important,
div.note-related,
div.note-warning {
	background: #D5D5D5;
	border-style: none;
	border-color: #000000;
	border-width: 1px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 5px;
  padding-bottom: 10px;
}


/* TOC */
tr.book-title__row {
	display: none;
}

body.content_htmlbody a:link,
body.content_htmlbody a:visited {
        font-size: 70%;
        color: #00289C;
}

body.content_htmlbody a:active {
	color: red;
}

/* -----------------------------------------------------------------------------------------------
								Art related elements
 ----------------------------------------------------------------------------------------------- */

div.figure-anchor img {
margin-bottom: 6pt;
}

p.figure-title {
margin-top: 0pt;
margin-bottom: 4pt;
padding-top: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
padding-right: 0pt;
font-size: 80%;
line-height: 110%;
font-weight: bold;
color: black;
}

div.figure-anchor {
margin-top: 16pt;
margin-bottom: 16pt;
}

ol div.figure-anchor p {
	margin-top: 0pt;
}

ul div.figure-anchor p {
margin-top: 0pt;
}

pre.codeLine {
margin-top: 0pt;
margin-bottom: 0pt;
}

SPAN.code, DIV.codeBlock, P.codeLine, P.codeComment, SPAN.codeLiteral {
font-size: 120%;
}

em.mild {
	font-family: Verdana, Arial, Sans Serif;
	font-size: 90%;
}

div.codeBlock {
margin-top: 8pt;
}
